RTAIL:(1)

NAME
rtail - Follow a file that is still growning.

SYNOPSIS
Small ruby library that allows it to “tail” files in Ruby, including following a file, that still is growing like the unix command 'tail -f' can. This application is an executable version of the features provided by ruby-file-tail.

DESCRIPTION
OPTS are

-n NUMBER
    show the last NUMBER of lines in the tailed files

-m PATTERN
    only tail files matching PATTERN, e. g. '*.log'

-M  prefix every line with the logfile name

-h  to display this help

SEE ALSO
The full documentation for version: is maintained as a Texinfo manual. If the info and version: programs are properly installed at your site, the command

    info version:

should give you access to the complete manual.